#menu-mobile, .mobile
{	display: none;
}




/* Lets make the Design Responsive */


@media (min-width: 3000px) { 
	/* CSS for browsers less than 1024px*/
	html 
	{ 	/*background: purple;*/
	}
	
	.mobile
	{	display: block;
	}

	.no-mobile
	{	display: none;
	}


	/* Header */ 
	
	#header-contact ul#header-contact-mobile
	{	display: none;
	}



	/* Footer */

	#footer-bottom::before 
	{	--radius: 2280px;
		--thickness: 570px;
		--offset-x: -8vw;
		--offset-y: 1600px;
	}



}


@media (min-width: 2800px) and (max-width: 2999px) { 
	/* CSS for browsers less than 1024px*/
	html 
	{ 	/*background: purple;*/
	}
	
	.mobile
	{	display: block;
	}

	.no-mobile
	{	display: none;
	}


	/* Header */ 
	
	#header-contact ul#header-contact-mobile
	{	display: none;
	}



	/* Footer */

	#footer-bottom::before 
	{	--radius: 2280px;
		--thickness: 570px;
		--offset-x: -8vw;
		--offset-y: 1700px;
	}



}


@media (min-width: 2500px) and (max-width: 2799px)  { 
	/* CSS for browsers less than 1024px*/
	html 
	{ 	/*background: purple;*/
	}
	
	.mobile
	{	display: block;
	}

	.no-mobile
	{	display: none;
	}



	/* Header */ 
	
	#header-contact ul#header-contact-mobile
	{	display: none;
	}


	/* Footer */

	#footer-bottom::before 
	{	--radius: 2280px;
		--thickness: 570px;
		--offset-x: -5vw;
		--offset-y: 1710px;
	}



}


@media (min-width: 2200px) and (max-width: 2499px)  { 
	/* CSS for browsers less than 1024px*/
	html 
	{ 	/*background: purple;*/
	}
	
	.mobile
	{	display: block;
	}

	.no-mobile
	{	display: none;
	}



	/* Header */ 
	
	#header-contact ul#header-contact-mobile
	{	display: none;
	}


	/* Footer */

	#footer-bottom::before 
	{	--radius: 2280px;
		--thickness: 570px;
		--offset-x: -5vw;
		--offset-y: 1792px;
	}



}


@media (min-width: 1900px) and (max-width: 2199px)  { 
	/* CSS for browsers less than 1024px*/
	html 
	{ 	/*background: purple;*/
	}
	
	.mobile
	{	display: block;
	}

	.no-mobile
	{	display: none;
	}


	/* Header */ 
	
	#header-contact ul#header-contact-mobile
	{	display: none;
	}


	/* Footer */

	#footer-bottom::before 
	{	--radius: 2280px;
		--thickness: 570px;
		--offset-x: 10vw;
		--offset-y: 1792px;
	}



}


@media (min-width: 1536px) and (max-width: 1899px) { 
	/* CSS for browsers more than 1900px*/
	html 
	{ 	
		/*background: blue;*/
		overflow-x: hidden;
	}

	/* Header */

	#header-contact
	{	gap: 40px;
	}

	#header-contact ul li:not(:last-of-type)::after, #header-contact a span
	{	display: none;
	}

	#header-contact ul li:not(:last-of-type)
	{	padding-right: 0;
	}

	#header-contact ul
	{	gap:  15px;
	}

	#header-main div
	{	width: 100%;
		padding: 2vw;
	}

	#header-main > div:first-child > ul
	{	display: none;
	}

	#header-menu ul
	{	justify-content: center;
	}


	/* Footer */

	#footer-bottom::before 
	{	--radius: 2280px;
		--thickness: 570px;
		--offset-x: 15vw;
		--offset-y: 1792px;
	}



	/* Général */
	
	.bloc > div
	{	width: 100%;
		padding: 2vw;
	}


	/* Home */

	#home-services-intro img
	{	width: 100%;
	}

	#home-equipements > div:last-child > div > div
	{	padding: 0 2vw;
	}

	#home-equipements > div:last-child > div > div div img:last-child
	{	bottom: -40px;
  		right: 40px;
	}



	/* Archive */

	body.blog main header nav
	{	padding: 50px 80px;
	}

	body.blog main section article
	{	padding: 77px 80px;
	}



	/* Single */

	body.single main header nav
	{	padding: 50px 80px;
	}

	body.single article
	{	margin-left: 80px;
		margin-right: 80px;
	}


	/* Page */

	body.page main header nav
	{	padding: 50px 80px;
	}

	body.page main section article
	{	margin: 100px 80px;
	}


	/* Activités scientifiques */

	body.activites-scientifiques main header nav
	{	padding: 50px 80px;
	}

	body.activites-scientifiques main section .introduction
	{	padding: 100px 80px;
	}

	body.activites-scientifiques main section h2
	{	padding: 70px 80px;
	}

	body.activites-scientifiques main section article
	{	padding: 30px 80px;
	}


}


@media (min-width: 1280px) and (max-width: 1535px) { 
	/* CSS for browsers less than 1536x*/
	html 
	{ 	
		/*background: green;*/
		overflow-x: hidden;
	}



	/* Header */

	#header-contact
	{	gap: 40px;
	}

	#header-contact ul li:not(:last-of-type)::after, #header-contact a span
	{	display: none;
	}

	#header-contact ul li:not(:last-of-type)
	{	padding-right: 0;
	}

	#header-contact ul
	{	gap:  15px;
	}

	#header-main div
	{	width: 100%;
		padding: 2vw;
	}

	#header-main > div:first-child > ul
	{	display: none;
	}

	#header-menu ul
	{	justify-content: center;
	}



	/* Footer */

	#footer-top > div
	{	padding-left: 2vw;
		padding-right: 2vw;
	}

	#footer-bottom::before 
	{	--radius: 2280px;
		--thickness: 570px;
		--offset-x: 35vw;
		--offset-y: 1792px;
	}


	/* Général */
	
	.bloc > div
	{	width: 100%;
		padding: 2vw;
	}


	/* Home */

	#video-cover > div
	{	left: calc(50% - 800px);
	}

	#home-a-propos h1
	{	width: 100%;
		padding:  2vw;
	}


	#home-services-intro img
	{	width: 100%;
	}

	#home-equipements > div:last-child > div > div
	{	padding: 0 2vw;
	}

	#home-equipements > div:last-child > div > div div img:last-child
	{	bottom: -40px;
  		right: 40px;
	}




	/* Archive */

	body.blog main header nav
	{	padding: 50px 80px;

	}

	body.blog main section article
	{	padding: 77px 80px;
	}


	/* Single */

	body.single main header nav
	{	padding: 50px 80px;
	}

	body.single article
	{	margin-left: 80px;
		margin-right: 80px;
	}


	/* Page */

	body.page main header nav
	{	padding: 50px 80px;
	}

	body.page main header h1
	{	font-size: 70px;
	}

	body.page main section article
	{	margin: 100px 80px;
	}


	/* Activités scientifiques */

	body.activites-scientifiques main header nav
	{	padding: 50px 80px;
	}

	body.activites-scientifiques main section h2
	{	padding: 70px 80px;
	}

	body.activites-scientifiques main section .introduction
	{	padding: 100px 80px;
	}

	body.activites-scientifiques main section article
	{	padding: 30px 80px;
	}


}





@media (min-width: 1024px) and (max-width: 1279px) { 
	/* CSS for browsers less than 1280px*/
	html 
	{ 	
		/*background: yellow;*/
		overflow-x: hidden;
	}


	/* Header */

	#header-contact
	{	gap: 40px;
	}

	#header-contact ul li:not(:last-of-type)::after, #header-contact a span
	{	display: none;
	}

	#header-contact ul li:not(:last-of-type)
	{	padding-right: 0;
	}

	#header-contact ul
	{	gap:  15px;
	}

	#header-main div
	{	width: 100%;
		padding: 2vw;
	}

	#header-main > div:first-child > ul
	{	display: none;
	}

	#header-menu ul
	{	justify-content: center;
	}



	/* Footer */

	#footer-top > div
	{	flex-direction: column;
	}

	#footer-top > div > *
	{	width: auto;
	}

	#footer-top iframe
	{	width: 100%;
	}

	#footer-top address
	{	font-size: 24px;
	}

	#footer-bottom::before 
	{	--radius: 2280px;
		--thickness: 570px;
		--offset-x: 35vw;
		--offset-y: 1792px;
	}


	#footer-bottom > div
	{	flex-direction: column;
	}

	#footer-bottom > div > *
	{	width: auto;
	}

	#footer-bottom-left
	{	text-align: center;
		margin-bottom: 100px;
	}

	#footer-bottom-left ul
	{	align-items: center;
	}

	#footer-bottom-right
	{	margin-top: 100px;

	}

	/* Général */
	
	.bloc > div
	{	width: 100%;
		padding: 2vw;
	}


	/* Home */

	#home-video 
	{	padding-top: 200px;
  		background: var(--gris);
		overflow: auto;
	}

	#video-cover em
	{	font-size: 80px;
	}

	#video-cover > div
	{	left: 0;
		padding-left: 2vw;
		width: 100%;
	}

	#video-cover em
	{	font-size: 70px;
	}

	#home-a-propos h1
	{	width: 100%;
		padding:  2vw;
	}


	#home-chiffres-cles img
	{	height: 130px;
	}

	#home-chiffres-cles h2
	{	font-size: 23px;
	}


	#home-services-intro h2
	{	font-size: 45px;
	}

	#home-services-intro p
	{	font-size: 20px;
	}

	#home-services-intro img
	{	width: 100%;
	}

	#home-services-slider h3
	{	font-size: 26px;
	}

	#home-services-slider p
	{	font-size: 20px;
	}



	#home-urgences h2 img
	{	height: 130px;
	}

	#home-urgences h2
	{	font-size: 50px;
	}

	#home-urgences > div
	{	font-size: 20px;
	}

	#home-urgences > div::before
	{	width: 100%;
		right:  0;
	}

	#home-urgences > div > div > div > div:last-child h3
	{	font-size: 26px;
	}


	#home-equipements > div:last-child::before
	{	width: 100%;
		left:  0;
	}

	#home-equipements > div:last-child > div > div
	{	padding: 0 2vw;
	}

	#home-equipements > div:last-child > div > h2
	{	font-size:  50px;
	}

	#home-equipements > div:last-child > div > p
	{	font-size:  20px;
	}

	#home-equipements > div:last-child > div > div ul li
	{	font-size:  20px;
	}

	#home-equipements > div:last-child > div > div div img:last-child
	{	bottom: -40px;
  		right: 40px;
	}


	#home-equipe h2
	{	font-size:  50px;
	}

	#home-equipe h3 span
	{	font-size: 26px;
	}

	#home-equipe h3 strong
	{	font-size: 26px;
	}

	#home-equipe > div > ul li div p
	{	font-size:  20px;
	}


	#home-reassurance-content li
	{	font-size:  24px;
	}




	/* Archive */

	body.blog main header > div
	{	padding-top: 200px;
  		background: var(--gris);
		overflow: auto;
	}

	body.blog main header nav
	{	padding: 50px 10vw;

	}

	body.blog main section article
	{	padding: 77px 10vw;
	}


	/* Single */

	body.single main header nav
	{	padding: 50px 10vw;
	}

	body.single article
	{	margin-left: 10vw;
		margin-right: 10vw;
	}


	/* Page */

	body.page main header > div
	{	padding-top: 200px;
  		background: var(--gris);
		overflow: auto;
	}

	body.page main header nav
	{	padding: 50px 10vw;
	}

	body.page main header h1
	{	font-size: 50px;
	}

	body.page main section article
	{	margin: 100px 10vw;
	}


	/* Activités scientifiques */

	body.activites-scientifiques main header > div
	{	padding-top: 200px;
  		background: var(--gris);
		overflow: auto;
	}

	body.activites-scientifiques main header nav
	{	padding: 50px 10vw;
	}

	body.activites-scientifiques main section .introduction
	{	padding: 100px 10vw;
	}

	body.activites-scientifiques main section h2
	{	padding: 50px 10vw;
	}

	body.activites-scientifiques main section article
	{	padding: 20px 10vw;
	}

}





@media (min-width: 768px) and (max-width: 1023px) { 
	/* CSS for browsers less than 1024px*/
	html 
	{ 	
		/*background: orange;*/
		overflow-x: hidden;
	}


	/* Header */

	#header-contact
	{	gap: 40px;
	}

	#header-contact ul li:not(:last-of-type)::after, #header-contact a span
	{	display: none;
	}

	#header-contact ul li:not(:last-of-type)
	{	padding-right: 0;
	}

	#header-contact ul
	{	gap:  15px;
	}

	#header-main > div:first-child
	{	width: 100%;
		padding: 2vw;
	}

	#header-main > div:first-child > ul
	{	display: none;
	}

	#header-main div#header-menu
	{	position: relative;
		justify-content: flex-end;
	}

	#header-menu > div
	{	display: none;
	}

	#header-menu-burger
	{	display: block;
	}



	/* Footer */

	#footer-top > div
	{	flex-direction: column;
		padding-left: 2vw;
		padding-right: 2vw;
	}

	#footer-top > div > *
	{	width: auto;
	}

	#footer-top iframe
	{	width: 100%;
	}

	#footer-top address
	{	font-size: 24px;
	}

	#footer-bottom::before 
	{	--radius: 2280px;
		--thickness: 570px;
		--offset-x: 35vw;
		--offset-y: 1792px;
	}


	#footer-bottom > div
	{	flex-direction: column;
	}

	#footer-bottom > div > *
	{	width: auto;
	}

	#footer-bottom-left
	{	text-align: center;
		margin-bottom: 100px;
	}

	#footer-bottom-left ul
	{	align-items: center;
	}

	#footer-bottom-right
	{	margin-top: 100px;

	}

	/* Général */
	
	.bloc > div
	{	width: 100%;
		padding: 2vw;
	}


	/* Home */

	#home-video 
	{	padding-top: 200px;
  		background: var(--gris);
		overflow: auto;
	}

	#video-cover > div
	{	left: 0;
		padding-left: 2vw;
		width: 100%;
	}

	#video-cover em
	{	font-size: 40px;
	}

	#home-a-propos
	{	top: -50px;
	}

	#home-a-propos h1
	{	width: 100%;
		padding:  2vw;
		font-size: 37px;
	}

	#home-a-propos > div > div
	{	flex-direction: column;
	}

	#home-chiffres-cles
	{	padding: 0;
	}

	#home-chiffres-cles ul
	{	flex-direction: column;
		align-items: center;
	}

	#home-chiffres-cles img
	{	height: 130px;
	}

	#home-chiffres-cles h2
	{	font-size: 23px;
	}


	#home-services-intro
	{	flex-direction: column;
	}

	#home-services-intro h2
	{	font-size: 37px;
	}

	#home-services-intro p
	{	font-size: 20px;
	}

	#home-services-intro img
	{	width: 100%;
	}

	#home-services-slider h3
	{	font-size: 26px;
	}

	#home-services-slider p
	{	font-size: 20px;
	}


	#home-urgences h2 img
	{	height: 130px;
	}

	#home-urgences h2
	{	font-size: 50px;
	}

	#home-urgences > div
	{	font-size: 20px;
	}

	#home-urgences > div::before
	{	width: 100%;
		right:  0;
	}

	#home-urgences > div > div > div
	{	flex-direction: column;
	}

	#home-urgences > div > div > div > div:first-child
	{	text-align: center;
	}

	#home-urgences > div > div > div > div:first-child p
	{	text-align: left;
	}

	#home-urgences > div > div > div > div:last-child h3
	{	font-size: 26px;
	}


	#home-equipements
	{	padding-bottom: 0;
	}

	#home-equipements > div:last-child::before
	{	width: 100%;
		left:  0;
	}
	
	#home-equipements > div:last-child > div > div
	{	flex-direction: column;
		gap:  40px;
		padding: 0 2vw;
	}

	#home-equipements > div:last-child > div > div > *
	{	width: auto;
	}

	#home-equipements > div:last-child > div > h2
	{	font-size:  37px;
	}

	#home-equipements > div:last-child > div > p
	{	font-size:  20px;
	}

	#home-equipements > div:last-child > div > div ul li
	{	font-size:  20px;
	}

	#home-equipements > div:last-child > div > div div img:last-child
	{	bottom: -40px;
  		right: 40px;
	}


	#home-equipe h2
	{	font-size:  37px;
	}

	#home-equipe h3 span
	{	font-size: 26px;
	}

	#home-equipe h3 strong
	{	font-size: 26px;
	}

	#home-equipe > div > ul li div p
	{	font-size:  20px;
	}


	#home-reassurance-content li
	{	font-size:  24px;
	}

	#home-reassurance-content
	{	flex-direction: column;
		justify-content: center;
		gap:  20px;
	}

	#home-reassurance-content li
	{	width: 96vw;
		margin: 0 auto;
	}




	/* Archive */

	body.blog main header > div
	{	padding-top: 200px;
  		background: var(--gris);
		overflow: auto;
	}

	body.blog main header nav
	{	padding: 50px 10vw;
	}

	body.blog main section article
	{	padding: 77px 10vw;
	}



	/* Single */

	body.single main header nav
	{	padding: 50px 10vw;
	}

	body.single article
	{	margin-left: 10vw;
		margin-right: 10vw;
	}



	/* Page */

	body.page main header > div
	{	padding-top: 200px;
  		background: var(--gris);
		overflow: auto;
	}

	body.page main header nav
	{	padding: 50px 10vw;
	}

	body.page main header h1
	{	font-size: 50px;
	}

	body.page main section article
	{	margin: 100px 10vw;
	}



	/*Activités scientifiques */

	body.activites-scientifiques main header > div
	{	padding-top: 200px;
  		background: var(--gris);
		overflow: auto;
	}

	body.activites-scientifiques main header nav
	{	padding: 50px 10vw;
	}

	body.activites-scientifiques main section .introduction
	{	padding: 100px 10vw;
	}

	body.activites-scientifiques main section h2
	{	padding: 50px 10vw;
	}

	body.activites-scientifiques main section article
	{	padding: 20px 10vw;
	}


}




@media  (max-width: 767px) { 
	/* CSS for browsers less than 768x*/
	html 
	{ 	
		/*background: brown;*/
	}


	/* Header */

	#header-contact
	{	gap: 40px;
	}

	#header-contact ul li:not(:last-of-type)::after, #header-contact a span
	{	display: none;
	}

	#header-contact ul li:not(:last-of-type)
	{	padding-right: 0;
	}

	#header-contact ul
	{	gap:  15px;
	}

	#header-main > div:first-child
	{	width: 100%;
		padding: 2vw;
	}

	#header-main > div:first-child > ul
	{	display: none;
	}

	#header-main div#header-menu
	{	position: relative;
		justify-content: flex-end;
	}

	#header-menu > div
	{	display: none;
	}

	#header-menu-burger
	{	display: block;
	}



	/* Footer */

	#footer-top > div
	{	flex-direction: column;
		padding-left: 2vw;
		padding-right: 2vw;
	}

	#footer-top > div > *
	{	width: auto;
	}

	#footer-top iframe
	{	width: 100%;
	}

	#footer-top address
	{	font-size: 24px;
	}

	#footer-bottom::before 
	{	--radius: 2280px;
		--thickness: 570px;
		--offset-x: 35vw;
		--offset-y: 1792px;
	}


	#footer-bottom > div
	{	flex-direction: column;
		padding-left: 2vw;
		padding-right: 2vw;
	}

	#footer-bottom > div > *
	{	width: auto;
	}

	#footer-bottom-left
	{	text-align: center;
		margin-bottom: 100px;
	}

	#footer-bottom-left ul
	{	align-items: center;
	}

	#footer-bottom-right
	{	margin-top: 100px;

	}

	/* Général */
	
	.bloc > div
	{	width: 100%;
		padding: 2vw;
	}


	/* Home */

	#home-video 
	{	padding-top: 200px;
  		background: var(--gris);
		overflow: auto;
	}

	#video-cover > div
	{	left: 0;
		padding-left: 2vw;
		width: 100%;
	}

	#video-cover em
	{	font-size: 40px;
	}

	#home-a-propos
	{	top: -50px;
	}

	#home-a-propos h1
	{	width: 100%;
		padding:  2vw;
		font-size: 30px;
	}

	#home-a-propos > div > div
	{	flex-direction: column;
	}

	#home-a-propos > div > div > *
	{	font-size:  20px;
	}
	
	#home-chiffres-cles
	{	padding: 0;
	}

	#home-chiffres-cles ul
	{	flex-direction: column;
		align-items: center;
	}

	#home-chiffres-cles ul li
	{	flex-direction: column;
	}

	#home-chiffres-cles img
	{	height: 130px;
	}

	#home-chiffres-cles h2
	{	margin-top:  15px;
		align-items: center;
		margin-left: 0;
		font-size: 23px;
		text-align: center;
	}


	#home-services-intro
	{	flex-direction: column;
	}

	#home-services-intro h2
	{	font-size: 30px;
	}

	#home-services-intro p
	{	font-size: 20px;
	}

	#home-services-intro img
	{	width: 100%;
	}

	#home-services-slider h3
	{	font-size: 26px;
	}

	#home-services-slider p
	{	font-size: 20px;
	}


	#home-urgences h2 img
	{	height: 130px;
	}

	#home-urgences h2
	{	font-size: 37px;
	}

	#home-urgences > div
	{	font-size: 20px;
	}

	#home-urgences > div::before
	{	width: 100%;
		right:  0;
	}

	#home-urgences > div > div > div
	{	flex-direction: column;
	}

	#home-urgences > div > div > div > div:first-child
	{	text-align: center;
	}

	#home-urgences > div > div > div > div:first-child p
	{	text-align: left;
	}

	#home-urgences > div > div > div > div:first-child img
	{	width: 100%;
	}

	#home-urgences > div > div > div > div:last-child h3
	{	font-size: 26px;
	}



	#home-equipements
	{	padding-bottom: 0;
	}

	#home-equipements > div:last-child::before
	{	width: 100%;
		left:  0;
	}
	
	#home-equipements > div:last-child > div > div
	{	flex-direction: column;
		gap:  40px;
		padding: 0 2vw;
	}

	#home-equipements > div:last-child > div > div > *
	{	width: auto;
	}

	#home-equipements > div:last-child > div > h2
	{	font-size:  30px;
	}

	#home-equipements > div:last-child > div > p
	{	font-size:  20px;
	}

	#home-equipements > div:last-child > div > div ul li
	{	width: 100%;
		height: auto;
		font-size:  20px;
	}

	#home-equipements > div:last-child > div > div div img:last-child
	{	bottom: -110px;
  		right: calc(50% - 177px);
	}


	#home-equipe > div > ul
	{	flex-direction: column;
	}

	#home-equipe > div > ul li
	{	width: auto;
	}

	#home-equipe h2
	{	font-size:  30px;
	}

	#home-equipe h3 span
	{	font-size: 24px;
	}

	#home-equipe h3 strong
	{	font-size: 24px;
	}

	#home-equipe > div > ul li div p
	{	font-size:  20px;
		margin-bottom: 13px;
	}


	#home-reassurance-content li
	{	font-size:  20px;
		line-height: 24px;
	}

	#home-reassurance-content
	{	flex-direction: column;
		justify-content: center;
		gap:  20px;
	}

	#home-reassurance-content li
	{	width: 96vw;
		margin: 0 auto;
	}

	#home-reassurance-pictos img
	{	height: 130px;
	}




	/* Archive */

	body.blog main header > div
	{	padding-top: 200px;
  		background: var(--gris);
		overflow: auto;
	}

	body.blog main header h1
	{	font-size: 50px;
	}

	body.blog main header nav
	{	padding: 50px 2vw;
	}

	body.blog main header nav ol li, body.blog main header nav ol li a
	{	font-size: 20px;
	}

	body.blog main section article
	{	flex-direction: column;
		padding: 77px 2vw;
	}

	body.blog main section article img
	{	width: 100%;
	}

	body.blog main section article h2
	{	font-size: 30px;
	}

	body.blog main section article h3
	{	font-size: 20px;
	}



	/* Single */

	body.single main header nav:first-child ol
	{	flex-wrap: wrap;
	}

	body.single main header nav:first-child ol li, body.single main header nav:first-child ol li a
	{	font-size: 20px;
	}

	body.single main header nav
	{	padding: 0px 2vw;
	}

	body.single article
	{	margin-left: 2vw;
		margin-right: 2vw;
	}

	body.single article h1
	{	font-size: 30px;
	}

	body.single article h2
	{	font-size: 24px;
	}

	body.single article p
	{	font-size: 20px;
	}

	body.single main header nav .nav-links a
	{	width: 180px;
	}

	body.single main header nav .nav-previous a
	{	margin-right:  0;
	}

	body.single main header nav .nav-next a
	{	margin-left: 0;
	}

	body.single main header nav .nav-previous a::before, body.single main header nav .nav-next a::after
	{	position: unset;
		font-size: 30px;
	}



	/* Page */


	body.page main header > div
	{	padding-top: 200px;
  		background: var(--gris);
		overflow: auto;
	}

	body.blog main header h1
	{	font-size: 50px;
	}

	body.page main header nav
	{	padding: 50px 10vw;
	}

	body.page main header h1
	{	font-size: 50px;
	}

	body.page main section article
	{	margin: 100px 10vw;
	}



	/* Activités scientifiques */

	body.activites-scientifiques main header > div
	{	padding-top: 200px;
  		background: var(--gris);
		overflow: auto;
	}

	body.activites-scientifiques main header h1
	{	font-size: 50px;
	}

	body.activites-scientifiques main header nav
	{	padding: 50px 2vw;
	}

	body.activites-scientifiques main header nav ol li, body.activites-scientifiques main header nav ol li a
	{	font-size: 20px;
	}

	body.activites-scientifiques main section .introduction
	{	padding: 100px 2vw;
	}

	body.activites-scientifiques main section h2
	{	font-size: 30px;
		padding: 70px 2vw;
	}

	body.activites-scientifiques main section article
	{	flex-direction: column;
		padding: 20px 2vw;
	}

	body.activites-scientifiques main section article h3
	{	font-size: 20px;
	}




}

